/****************/
/* INITIAL MENU */
/****************/
#primary ul,#secondary ul,ul li.expanded, ul li.collapsed, ul li.leaf{
list-style-type:none; list-style:none;list-style-image:none;
}
/****************/
/* PRIMARY MENU */
/****************/
#primary {
margin:10px auto 0 auto; 
padding:0 0 0 20px;
position: relative;
background:none repeat scroll 0 0 transparent;
font-size:13px;
font-weight:bold;
min-width:984px; 
text-align:left; 
width:94%; ;WIDTH: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1093 ? "984px":"94%"); 
margin-top:10px;
z-index: 10;
}


/************************************/
/* PRIMARY MENU WITH DROPDOWNS      */
/* - used with menu_tree theming of */
/* $primary_links in page.tpl.php   */
/************************************/


#primary ul{
  z-index: 5;
  position: relative;
}

#primary ul li {                        /* top item layout */
  display: block;
  float: left; 
  margin: 0;
  padding: 0 0 0 5px;   
  position: relative;
  width:  auto;
  }

#primary ul li b{ 
  display: block;
  float: left; 
  margin: 0 2px 0 0;
  padding: 0 6px 0 0;
  position: relative;
  width:  auto;
}

#primary ul li a{
  display: block;
  float: left; 
  margin: 0;
  padding:5px 7px;
  position: relative;
  width:  auto;
  color:#FFFFFF;
  text-decoration: none;
  font-weight:bold;
}
#primary ul li li,#primary ul li li a,#primary ul li li b{/* top item layout */
  display: block;
  float: none; 
  clear:left
 }
#primary ul li li a:hover{
color:red;
background:#EEE;
} 
#primary ul li:hover,
#primary ul li.active,
#primary ul li.active-trail {
  background:transparent url("images/rnd-bg.png") no-repeat scroll left top ;
}
#primary ul li:hover b,
#primary ul li.active b,
#primary ul li.active-trail b{
  background:transparent url("images/rnd-bg.png") no-repeat scroll right top ;
}

#primary ul li a:hover,
#primary ul li:hover a,
#primary ul li.active a,
#primary ul li.active-trail a {
  color: #333;
  background: #fff;
}




/* раскрывашки */
#primary ul li:hover ul,
#primary ul li:hover li:hover ul,
#primary ul li:hover li:hover li:hover ul,
#primary ul li:hover li:hover li:hover li:hover ul{
  visibility: visible;
 /* left:144px;*/
  top:-15px;
}
#primary ul ul,
#primary ul li:hover ul ul,
#primary ul li:hover ul ul ul,
#primary ul li:hover li ul ul,
#primary ul li:hover li ul ul ul,
#primary ul li:hover li li ul ul,
#primary ul li:hover li li ul ul ul{
  z-index: 5;
  position: absolute;
  visibility: hidden;
}
/*
#primary ul ul,
#primary ul li:hover ul ul,
#primary ul li:hover ul ul ul,
#primary ul li:hover li:hover ul ul,
#primary ul li:hover li:hover ul ul ul,
#primary ul li:hover li:hover li:hover ul ul,
#primary ul li:hover li:hover li:hover ul ul ul{
  z-index: 5;
  position: absolute;
  visibility: hidden;
}
*/
#primary ul li:hover ul {
background:#fff url("images/primary-bg.jpg") top right no-repeat;
  margin: 0 0 0 -10px;
  padding: 2px 0 4px;
  width: 144px;
  z-index: 2;
  top:30px;
  left:0;
  visibility: visible;
}
#primary ul ul ul{
background-image:none;
}

#primary ul li:hover ul {
width:200px; 
margin-bottom:7px;
position:absolute;
border:1px solid #196199; 
padding:10px;  
margin-left:-1px;
z-index:999; 
border-top:none; 
-moz-border-radius-bottomright: 10px; 
-webkit-border-bottom-right-radius: 10px; 
border-radius-bottomright: 10px; 
-moz-border-radius-bottomleft: 10px; 
-webkit-border-bottom-left-radius: 10px; 
border-radius-bottomleft: 10px; 
-moz-border-radius-topright: 10px; 
-webkit-border-top-right-radius: 10px; 
border-radius-topright: 10px;
left: 0px;
}
#primary ul li:hover  ul ul{
background-image:none;
  width: auto;
}

#secondary 	{ padding:7px;background:#ecf4d8; margin:0px; border-top:1px solid #e0eebd;  border-bottom:1px solid #e0eebd; }
#secondary ul {width:100%;overflow:hidden;clear:left;padding:0; margin:0;}
#secondary ul li  {overflow:hidden; padding-left:10px; float:left; text-align: center; color: #666 }
#secondary ul li a {white-space:nowrap; padding:2px 20px 2px 20px; display:block; color:#467a09;	text-decoration:n1one; font-size:13px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:bold; text-align: left}
#secondary ul li a:hover, #secondary ul li.active-trail a {background-color:#549C00; color:#FFFFFF; text-decoration:none}






 